body {
	background: #fff;
}

@media screen and (max-width:1000px) {
	.banner img {
		width: 100%;
	}
	.banner {
		position: relative;
	}
	.ban_hd {
		position: absolute;
		bottom: 10px;
		text-align: center;
		width: 100%;
	}
	.ban_hd li {
		display: inline-block;
		font-size: 0;
		width: 6px;
		height: 6px;
		background: #666;
		margin: 0 5px;
		border-radius: 8px;
	}
	.ban_hd li.on {
		background: #ff1934;
	}
	.art_pro_con {
		border-bottom: 1px solid #cccccc;
		padding: 1em 5%;
		background: #fff;
	}
	.art_pro_con b {
		color: #ff354e;
		display: block;
		padding: 0.3em 0;
	}
	.art_video {
		padding: 1em 5%;
		position: relative;
	}
	.art_video h3 {
		font-weight: normal;
	}
	.art_video p {
		padding: 1em 0 0.5em;
	}
	.art_video a {
		color: #ca0329;
		display: inline-block;
		padding-right: 0.5em;
	}
	.art_video span {
		color: #999;
	}
	.art_video video {
		width: 100%;
	}
	.bbb {
		position: absolute;
		top: 50%;
		right: 10%;
		color: #fff!important;
		font-size: 1.5em;
		z-index: 99;
	}
	.art_audio {
		background-color: #fcfcfc;
		margin: 10px auto;
		max-width: 670px;
		height: 100px;
		border: 1px solid #f3f3f3;
		width: 92%;
	}
	.audio-left {
		float: left;
		text-align: center;
		width: 20%;
		height: 100%;
	}
	.audio-left img {
		width: 40px;
		position: relative;
		top: 28px;
		margin: 0;
		display: initial;
		/* 解除与app的样式冲突 */
		cursor: pointer;
	}
	.audio-right {
		margin-right: 2%;
		float: right;
		width: 78%;
		height: 100%;
	}
	.art_audio b {
		display: block;
		margin: 10px 0 0;
	}
	.audio-right p {
		font-size: 13px;
		margin: 10px 0;
		color: #999;
		/* 歌曲名称只显示在一行，超出部分显示为省略号 */
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		max-width: 243px;
		/* 要适配小屏幕手机，所以最大宽度先设小一点，后面js根据屏幕大小重新设置 */
	}
	.progress-bar-bg {
		background-color: #d9d9d9;
		position: relative;
		height: 2px;
		cursor: pointer;
	}
	.progress-bar {
		background-color: #649fec;
		width: 0;
		height: 2px;
	}
	.progress-bar-bg span {
		content: " ";
		width: 10px;
		height: 10px;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		background-color: #3e87e8;
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -5px;
		margin-left: -5px;
		cursor: pointer;
	}
	.audio-time {
		overflow: hidden;
		margin-top: 5px;
	}
	.audio-length-total {
		float: right;
		font-size: 12px;
	}
	.audio-length-current {
		float: left;
		font-size: 12px;
	}
	.art_zan {
		width: 92%;
		margin: 0 auto;
	}
	.art_zan i {
		font-style: normal;
		font-size: 0.8em;
	}
	.fabulous, .step {
		display: inline-block;
		width: 45%;
		border: 1px solid #ddd;
		border-radius: 10px;
		text-align: center;
		padding: 5px 2px;
	}
	.fabulous {
		float: left;
		position: relative;
	}
	.fab_img {
		background-image: url(../image/fabulous.png);
		background-repeat: no-repeat;
		background-position: 35% center;
		background-size: auto 75%;
		height: 1.5em;
		line-height: 1.5em;
	}
	.digg_num {
		text-align: left;
		width: 85%;
		margin: 0 auto;
	}
	.loog {
		padding-left: 1.3em;
		color: #676767;
	}
	.step {
		float: right;
	}
	.step_img {
		background-image: url(../image/step.png);
		background-repeat: no-repeat;
		background-position: 35% center;
		background-size: auto 75%;
		height: 1.5em;
		line-height: 1.5em;
	}
	.dig_step_width, .dig_fab_width {
		width: 70%;
		float: left;
		height: 7px;
		background: #E8E8E8;
		border-right: 1px solid #CCC;
		overflow: hidden;
		margin-top: 5px;
	}
	.dig_num {
		width: 25%;
		float: right;
		font-size: 0.7em;
	}
	.dig_fab_width span {
		display: inline-block;
		background: #E37F24;
		height: 7px;
	}
	.dig_step_width span {
		display: inline-block;
		background: #689ACC;
		height: 7px;
	}
	.l_more {
		width: 100%;
		margin: 0 auto;
		border-bottom: 5px solid #f8f6f6;
	}
	.more_con {
		width: 90%;
		padding: 3%;
		margin: 1.5em auto;
		border-radius: 8px;
		background: #f8f6f6;
	}
	.l_more a {
		color: #f85271;
	}
	.l_more span {
		font-size: 0.9em;
		display: block;
		padding: 0.3em 0;
		color: #666;
	}
	.content_art {
		text-align: center;
		width: 100%;
	}
	.content_art video {
		width: 100%;
	}
	.content_art img {
		width: 100%!important;
	}
}

@media screen and (min-width:1000px) {
	.banner img {
		width: 100%;
	}
	.banner {
		position: relative;
	}
	.ban_hd {
		position: absolute;
		bottom: 10px;
		text-align: center;
		width: 100%;
	}
	.ban_hd li {
		display: inline-block;
		font-size: 0;
		width: 6px;
		height: 6px;
		background: #666;
		margin: 0 5px;
		border-radius: 8px;
	}
	.ban_hd li.on {
		background: #ff1934;
	}
	.art_pro_con {
		border-bottom: 1px solid #cccccc;
		padding: 1em 5%;
		background: #fff;
	}
	.art_pro_con b {
		color: #ff354e;
		display: block;
		padding: 0.3em 0;
	}
	.art_video {
		padding: 1em 5%;
		position: relative;
	}
	.art_decor {
		font-size: 1.2em;
		color: #999;
	}
	.art_video h3 {
		font-weight: normal;
	}
	.art_video p {
		font-size: 1.6em;
		font-weight: normal;
		margin: 1em 0;
	}
	.art_video a {
		color: #ca0329;
		display: inline-block;
		padding-right: 0.5em;
	}
	.v-message {
		font-size: 1em;
		border-bottom: 1px solid #999;
	}
	.v-message span {
		color: #f85271;
	}
	.art_video video {
		width: 100%;
	}
	.bbb {
		position: absolute;
		top: 50%;
		right: 10%;
		color: #fff!important;
		font-size: 1.5em;
		z-index: 9999;
	}
	.art_audio {
		background-color: #fcfcfc;
		margin: 10px auto;
		max-width: 670px;
		height: 100px;
		border: 1px solid #f3f3f3;
		width: 92%;
	}
	.audio-left {
		float: left;
		text-align: center;
		width: 20%;
		height: 100%;
	}
	.audio-left img {
		width: 40px;
		position: relative;
		top: 28px;
		margin: 0;
		display: initial;
		/* 解除与app的样式冲突 */
		cursor: pointer;
	}
	.audio-right {
		margin-right: 2%;
		float: right;
		width: 78%;
		height: 100%;
	}
	.art_audio b {
		display: block;
		margin: 10px 0 0;
	}
	.audio-right p {
		font-size: 13px;
		margin: 10px 0;
		color: #999;
		/* 歌曲名称只显示在一行，超出部分显示为省略号 */
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		max-width: 243px;
		/* 要适配小屏幕手机，所以最大宽度先设小一点，后面js根据屏幕大小重新设置 */
	}
	.progress-bar-bg {
		background-color: #d9d9d9;
		position: relative;
		height: 2px;
		cursor: pointer;
	}
	.progress-bar {
		background-color: #649fec;
		width: 0;
		height: 2px;
	}
	.progress-bar-bg span {
		content: " ";
		width: 10px;
		height: 10px;
		border-radius: 50%;
		-moz-border-radius: 50%;
		-webkit-border-radius: 50%;
		background-color: #3e87e8;
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -5px;
		margin-left: -5px;
		cursor: pointer;
	}
	.audio-time {
		overflow: hidden;
		margin-top: 5px;
	}
	.audio-length-total {
		float: right;
		font-size: 12px;
	}
	.audio-length-current {
		float: left;
		font-size: 12px;
	}
	.art_zan {
		width: 65%;
		margin: 0 auto;
	}
	.art_zan i {
		font-style: normal;
		font-size: 0.8em;
	}
	.fabulous, .step {
		display: inline-block;
		width: 45%;
		border: 1px solid #ddd;
		border-radius: 10px;
		text-align: center;
		padding: 5px 2px;
	}
	.fabulous {
		float: left;
		position: relative;
	}
	.fab_img {
		background-image: url(../image/fabulous.png);
		background-repeat: no-repeat;
		background-position: 35% center;
		background-size: auto 80%;
		height: 2em;
		line-height: 2em;
	}
	.digg_num {
		text-align: left;
		width: 85%;
		margin: 0 auto;
	}
	.loog {
		padding-left: 1.3em;
		color: #676767;
	}
	.step {
		float: right;
	}
	.step_img {
		background-image: url(../image/step.png);
		background-repeat: no-repeat;
		background-position: 35% center;
		background-size: auto 80%;
		height: 2em;
		line-height: 2em;
	}
	.dig_step_width, .dig_fab_width {
		width: 70%;
		float: left;
		height: 7px;
		background: #E8E8E8;
		border-right: 1px solid #CCC;
		overflow: hidden;
		margin-top: 5px;
	}
	.dig_num {
		width: 25%;
		float: right;
		font-size: 0.7em;
	}
	.dig_fab_width span {
		display: inline-block;
		background: #E37F24;
		height: 7px;
	}
	.dig_step_width span {
		display: inline-block;
		background: #689ACC;
		height: 7px;
	}
	.l_more {
		width: 100%;
		margin: 0 auto;
	}
	.more_con {
		width: 90%;
		padding: 3%;
		margin: 1.5em auto;
		border-radius: 8px;
		background: #f8f6f6;
	}
	.more_con p {
		font-size: 1.5em;
	}
	.l_more a {
		color: #f85271;
	}
	.l_more span {
		font-size: 1.2em;
		display: block;
		padding: 0.3em 0;
		color: #666;
	}
	.content_art video {
		width: 100%;
	}
	.content_art {
		text-align: center;
		max-width: 100%;
		width: 950px;
		margin: 0 auto;
	}
}

pre {
	white-space: pre-wrap;
	/*css-3*/
	white-space: -moz-pre-wrap;
	/*Mozilla,since1999*/
	white-space: -pre-wrap;
	/*Opera4-6*/
	white-space: -o-pre-wrap;
	/*Opera7*/
	word-wrap: break-word;
	/*InternetExplorer5.5+*/
}